@import url(list.ie.css) screen and (min-width:750px);
@media screen and (max-width: 750px) {
    .main-left {
        float: left;
        text-align: left;
        width: 100%;
    }

    .lanmu_banner img {
        display: none;
    }

    .nav {
        float: left;
        width: 100%;
        margin-top: 10px;
    }

    .nav span {
        float: left;
        line-height: 24px;
        padding: 0px 10px;
        background: #38b0e5;
        color: #FFF;
        margin-right: 10px;
        border-radius: 3px;
    }

    .nav p {
        display: inline-block
    }

    .nav a {
        font-size: 14px;
        float: left;
        margin-right: 10px;
        line-height: 24px;
        height: 24px;
        padding: 0 10px;
        border-radius: 3px;
    }

    .loginbar {
        float: right;
        margin-top: 11px;
    }

    .loginbar a {
        color: #9a9a9a;
        font-size: 14px;
        width: 45px;
        height: 26px;
        text-align: center;
    }

    .kl {
        background: url(../images/ren.png) no-repeat;
        padding-left: 16px;
        display: inline-block;
        line-height: 26px;
        background-size: 20px
    }

    .loginbar code {
        border-left: 1px solid #ededed;
    }

    /*ÌØÍÆ*/
    .tuijian_box {
        float: left;
        width: 94%;
        padding: 3%;
        position: relative;
    }

    .hot_left_top {
        position: absolute;
        left: 0;
        top: 0;
        background: url(../images/hot_left_ico.png) no-repeat;
        height: 37px;
        width: 37px
    }

    .tetui {
        float: left;
        width: 94%;
        padding: 3%;
        background: #f6fafa none repeat scroll 0 0;
        border-top: 1px dotted #eee;
    }

    .tetui li {
        float: left;
        height: 32px;
        line-height: 32px;
        text-align: left;
        width: 50%;
    }

    .tetui li a {
        font-size: 14px;
        overflow: hidden;
        max-width: 198px;
        height: 32px;
        line-height: 32px;
        color: #676767;
        float: left;
        background: url(../images/hot_tui.png) no-repeat 0 6px;
        padding-left: 23px;
    }

    .tetui li em {
        background: url(../images/hot_tui.png) no-repeat right 0;
        display: inline-block;
        width: 18px;
        height: 18px;
        top: 4px;
        margin-left: 1px;
        display: none;
    }

    .mainleft_coltop {
        float: left;
        width: 100%
    }

    .tuijian_box .mainleft_coltop b {
        font-size: 17px;
        font-weight: 700;
        padding-left: 22px;
        margin-top: -10px;
        float: left;
    }

    .toutiao {
        float: left;
        padding: 10px 5px;
        width: 100%;
        color: rgb(51, 102, 255);
        padding-top: 0;
    }

    .toutiao a {
        display: inline-block;
        font-size: 14px;
        width: 43%;
        height: 28px;
        float: left;
        overflow: hidden;
        line-height: 28px;
        background: url(../images/hot_re.png) no-repeat 0 4px;
        padding-left: 22px;
    }

    .toutiao a i {
        background: url(../images/hot_re.png) no-repeat right 0;
        width: 18px;
        height: 18px;
        margin-left: 1px;
        display: inline-block;
        display: none;
    }

    .maintop_box .ad_content_top {
        padding-left: 10px;
        margin-bottom: 5px
    }

    .newlist {
        width: 94%;
        border-top: 10px solid #efefef;
        padding: 3%;
        float: left;
    }

    .newlist dd p a {
        color: #999;
        line-height: 24px;
    }

    .newlist dt {
        line-height: 25px;
        float: left;
        width: 100%;
    }

    .newlist dt a {
        float: left;
        font-size: 17px;
        font-weight: 800;
    }

    .newlist dt span {
        color: #999;
        float: right;
        display: none;
    }

    .newlist dd {
        float: left;
        margin-bottom: 9px;
        padding-bottom: 9px;
        border-bottom: 1px dashed #ddd;
        width: 100%;
    }

    .newlist dd p {
        text-indent: 0;
        line-height: 22px;
        float: left;
        height: 48px;
        overflow: hidden;
    }

    .mainleft_coltop b {
        font-size: 26px;
        font-weight: normal;
        padding: 18px 0px 15px;
    }



}